filename = 'Jade-1.21.8-Fabric-19.3.2.jar'
name = 'Jade 🔍'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 1.21.8] 19.3.2'

[download]
hash = 'e3b143a95b37bf3819254c7e48c7323a45204f6e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6906804
project-id = 324717